package tutorial.rest.resources;

import org.springframework.hateoas.ResourceSupport;

import java.util.List;

/**
 * 
 * @author Xavier
 */
public class ActiveIngredientRecomendationListResource extends ResourceSupport {
    private List<ActiveIngredientRecomendationResource> recomendations;

    public List<ActiveIngredientRecomendationResource> getEntries() {
        return recomendations;
    }

    public void setEntries(List<ActiveIngredientRecomendationResource> recomendations) {
        this.recomendations = recomendations;
    }
}
